!
! Zebra configuration saved from vty
!   2020/06/10 10:34:50
!
hostname jemniky
password klfzebra3
enable password klfzebra3
log stdout
!
!
!
interface dummy0
 description dummy-IP
 ip ospf cost 10
!
interface eth0
 description PEER Kino Rocket
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 80
!
interface eth1
!
interface eth2
!
interface imq0
!
interface imq1
!
interface imq2
!
interface imq3
!
interface imq4
!
interface imq5
!
interface imq6
!
interface imq7
!
interface imq8
!
interface imq9
!
interface lo
!
interface vlan101
!
interface vlan102
!
interface vlan103
!
interface vlan105
!
interface vlan106
!
interface vlan500
!
interface vlan501
!
interface vlan502
!
interface vlan108
!
interface vlan109
!
interface vlan110
!
interface vlan123
 description PeerBone-Wind-swBejkarna-Jemniky
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 30
!
interface vlan208
 description PEER Bejkarna Alkoma MP165
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 50
!
interface vlan209
 description PEER Element VIRTUAL
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 150
!
interface vlan300
!
interface vlan301
!
interface vlan302
!
interface vlan400
!
interface vlan401
!
interface vlan402
!
interface vlan403
!
interface vlan1001
!
interface vlan1002
!
interface vlan1003
!
interface vlan1004
!
interface vlan1005
!
interface vlan1006
!
interface vlan1007
!
interface vlan1008
!
interface vlan1010
!
router ospf
 ospf router-id 10.102.140.18
 redistribute kernel metric 100 metric-type 1
 passive-interface dummy0
 passive-interface vlan300
 passive-interface vlan301
 passive-interface vlan400
 passive-interface vlan401
 passive-interface vlan402
 passive-interface vlan403
 passive-interface vlan500
 passive-interface vlan501
 passive-interface vlan502
 passive-interface vlan1001
 passive-interface vlan1002
 passive-interface vlan1003
 passive-interface vlan1004
 passive-interface vlan1005
 passive-interface vlan1006
 passive-interface vlan1007
 passive-interface vlan1008
 passive-interface vlan1010
 network 10.102.0.252/32 area 0.0.0.0
 network 10.102.140.0/29 area 0.0.0.0
 network 10.102.140.8/29 area 0.0.0.0
 network 10.102.140.16/29 area 0.0.0.0
 network 10.102.140.24/29 area 0.0.0.0
 network 10.102.140.32/27 area 0.0.0.0
 network 10.102.140.64/27 area 0.0.0.0
 network 10.102.140.96/27 area 0.0.0.0
 network 10.102.140.128/27 area 0.0.0.0
 network 10.102.140.160/27 area 0.0.0.0
 network 10.102.140.192/26 area 0.0.0.0
 network 10.102.177.0/29 area 0.0.0.0
 network 10.102.177.16/28 area 0.0.0.0
 network 10.102.177.32/28 area 0.0.0.0
 network 10.102.177.64/26 area 0.0.0.0
 network 10.102.247.16/28 area 0.0.0.0
 network 10.218.17.0/27 area 0.0.0.0
 network 10.218.17.33/29 area 0.0.0.0
 network 10.218.17.48/28 area 0.0.0.0
 network 10.218.17.64/27 area 0.0.0.0
 network 10.218.17.96/29 area 0.0.0.0
 network 10.218.21.0/27 area 0.0.0.0
 network 10.218.21.32/27 area 0.0.0.0
 network 10.218.21.64/27 area 0.0.0.0
!
access-list net-10 deny 192.168.123.0/24
access-list net-10 permit 192.168.0.0/16
access-list net-10 permit 10.102.0.0/16
access-list term permit 127.0.0.1/32
access-list term deny any
!
route-map just-10 permit 10
 match ip address net-10
!
line vty
 access-class term
!
